跳转到主要内容
POST
/
withdraw
/
open
/
otc
/
api
/
bank
/
material
/
supplement
提交银行账户补充材料
curl --request POST \
  --url https://openplatform.gateapi.io/withdraw/open/otc/api/bank/material/supplement \
  --header 'Content-Type: multipart/form-data' \
  --header 'X-GatePay-Certificate-ClientId: <x-gatepay-certificate-clientid>' \
  --header 'X-GatePay-Nonce: <x-gatepay-nonce>' \
  --header 'X-GatePay-Signature: <x-gatepay-signature>' \
  --header 'X-GatePay-Timestamp: <x-gatepay-timestamp>' \
  --form 'bankAccountId=<string>' \
  --form 'certificate=<string>' \
  --form 'passport=<string>' \
  --form 'shareHolders=<string>' \
  --form 'shareHoldingStructure=<string>' \
  --form certificate.items='@example-file' \
  --form passport.items='@example-file' \
  --form shareHolders.items='@example-file' \
  --form shareHoldingStructure.items='@example-file' \
  --form additional.items='@example-file'
{
  "code": "<string>",
  "status": "<string>",
  "errorMessage": "<string>",
  "data": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.gate.com/llms.txt

Use this file to discover all available pages before exploring further.

概述

本页说明 POST /withdraw/open/otc/api/bank/material/supplement 接口。完整的请求参数、响应结构与示例由上方关联的 OpenAPI 定义渲染。

说明

  • 鉴权使用 GatePay 标准签名请求头。
  • 本页为普通商户 OTC 路径说明。
  • 该接口用于在平台要求补充材料时,为已绑定银行账户补交认证或合规文件。
  • 签名与验签规则见 /api-reference/version/100/cn/common/securityAndSignature
  • 限制: 每个非空列表内最多 5 个文件;单文件须非空且不超过 4 MB;原始文件名后缀须为 jpgjpegpngpdf 之一。

请求头

X-GatePay-Certificate-ClientId
string
必填

用于标识调用应用的商户应用 ClientId。

X-GatePay-Signature
string
必填

按 GatePay 签名规则生成的 HMAC 签名。

X-GatePay-Timestamp
string
必填

用于防重放和验签的 Unix 时间戳。

X-GatePay-Nonce
string
必填

与时间戳配合使用的随机串,用于防止重放攻击。

请求体

multipart/form-data

针对已绑定银行账户的补充材料上传;各文件类别含义见对应属性说明。bankAccountId 为待补件的目标账户。

bankAccountId
string
必填

目标银行账户 ID(与「查询银行账户列表」或「创建银行账户」返回的 bankAccountId 一致)。

certificate
file[]
必填

公司注册证书、营业执照或同等企业身份证明类材料。

Required array length: 1 - 5 elements
passport
file[]
必填

护照或其他政府签发的身份证明。

Required array length: 1 - 5 elements
shareHolders
file[]
必填

股东名册或股权相关证明。

Required array length: 1 - 5 elements
shareHoldingStructure
file[]
必填

股权结构图或受益所有人结构说明。

Required array length: 1 - 5 elements
additional
file[]

补充通知中明确要求提供的其他材料。

Maximum array length: 5

响应

200 - application/json

成功

code
string

业务响应码。

status
string

顶层请求状态。

errorMessage
string

请求失败时的错误信息。

data
boolean

true 表示补充材料已被受理进入处理。最终审核结果仍以「查询银行账户列表」返回的账户状态为准。